.in_bdoy{
width:100%;
background:url(images/body.gif) repeat-x;
background-color:#f5f5f5;
overflow:hidden;
}

.in_bdoys{
width:100%;
padding-bottom:30px;
background-color:#f5f5f5;
overflow:hidden;
}

.all_fff{
width:100%;
background-color:#fff;
overflow:hidden;
}

.about_class{
width:1280px;
overflow:hidden;
}
.about_class ul{
margin:0;
padding:0;
list-style:none;
}
.about_class ul li{
width:426px;
float:left;
padding-top:15px;
height:95px;
}
.about_class ul li span{
width:426px;
height:52px;
line-height:52px;
display:block;
font-weight:bold;
background:url(images/class_ico.png) center center no-repeat;
text-align:center;
font-size:24px;
color:#ff904e;
font-family:Arial, Helvetica, sans-serif;
}
.about_class ul li label{
width:426px;
height:43px;
display:block;
line-height:43px;
text-align:center;
font-size:18px;
color:#333;
}

.about_class ul li.cur{
background-color:#ff904e;
}
.about_class ul li.cur label{
color:#fff;
}

.cost_class{
width:1280px;
overflow:hidden;
}
.cost_class ul{
margin:0;
padding:0;
list-style:none;
}
.cost_class ul li{
width:320px;
float:left;
padding-top:15px;
height:95px;
}
.cost_class ul li span{
width:320px;
height:52px;
line-height:52px;
display:block;
font-weight:bold;
background:url(images/class_ico.png) center center no-repeat;
text-align:center;
font-size:24px;
color:#ff904e;
font-family:Arial, Helvetica, sans-serif;
}
.cost_class ul li label{
width:320px;
height:43px;
display:block;
line-height:43px;
text-align:center;
font-size:18px;
color:#333;
}

.cost_class ul li.cur{
background-color:#ff904e;
}
.cost_class ul li.cur label{
color:#fff;
}

.room_tk{
width:1220px;
overflow:hidden;
}
.room_tk ul{
margin:0;
padding:0;
list-style:none;
}
.room_tk ul li{
width:610px;
height:414px;
float:left;
}
.room_tk ul li img{
width:590px;
height:394px;
}

.iclub_class{
width:1280px;
overflow:hidden;
}
.iclub_class ul{
margin:0;
padding:0;
list-style:none;
}
.iclub_class ul li{
width:256px;
float:left;
padding-top:15px;
height:95px;
}
.iclub_class ul li span{
width:256px;
height:51px;
padding-top:1px;
text-align:center;
display:block;
background:url(images/class_ico.png) center center no-repeat;
}
.iclub_class ul li label{
width:256px;
height:43px;
display:block;
line-height:43px;
text-align:center;
font-size:18px;
color:#333;
}

.iclub_class ul li.cur{
background-color:#ff904e;
}
.iclub_class ul li.cur label{
color:#fff;
}

.process_class{
width:1280px;
overflow:hidden;
}
.process_class ul{
margin:0;
padding:0;
list-style:none;
}
.process_class ul li{
width:160px;
float:left;
padding-top:15px;
height:95px;
}
.process_class ul li span{
width:160px;
height:51px;
padding-top:1px;
text-align:center;
display:block;
background:url(images/class_ico.png) center center no-repeat;
}
.process_class ul li label{
width:160px;
height:43px;
display:block;
line-height:43px;
text-align:center;
font-size:18px;
color:#333;
}

.process_class ul li.cur{
background-color:#ff904e;
}
.process_class ul li.cur label{
color:#fff;
}

.news_class{
width:1280px;
overflow:hidden;
}
.news_class ul{
margin:0;
padding:0;
list-style:none;
}
.news_class ul li{
width:182px;
float:left;
padding-top:15px;
height:95px;
}
.news_class ul li span{
width:182px;
height:51px;
padding-top:1px;
text-align:center;
display:block;
background:url(images/class_ico.png) center center no-repeat;
}
.news_class ul li label{
width:182px;
height:43px;
display:block;
line-height:43px;
text-align:center;
font-size:18px;
color:#333;
}

.news_class ul li.cur{
background-color:#ff904e;
}
.news_class ul li.cur label{
color:#fff;
}

.cost_main{
width:1280px;
overflow:hidden;
padding-top:50px;
}
.cost_main ul{
margin:0;
padding:0;
list-style:none;
}
.cost_main ul li{
width:1280px;
height:410px;
float:left;
}
.cost_li{
width:1280px;
height:370px;
position:relative;
background-color:#fff;
}
.cost_li_1{
width:600px;
height:370px;
position:absolute;
left:0;
top:0;
}
.cost_li_1 img{
width:600px;
height:370px;
border:none;
}
.cost_li_2{
width:680px;
height:41px;
position:absolute;
left:600px;
top:0;
line-height:41px;
text-align:center;
background:url(images/cost_li_2.png) center top no-repeat;
color:#fff;
font-size:24px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.cost_li_3{
width:680px;
height:50px;
position:absolute;
left:600px;
top:82px;
line-height:50px;
text-align:center;
color:#ff904e;
font-size:28px;
font-weight:bold;
}
.cost_li_4{
width:680px;
height:40px;
position:absolute;
left:600px;
top:134px;
line-height:40px;
text-align:center;
color:#666;
font-size:18px;
}
.cost_li_5{
width:680px;
height:18px;
position:absolute;
left:600px;
top:188px;
background:url(images/cost_li_5.gif) center top no-repeat;
}
.cost_li_6{
width:210px;
height:45px;
position:absolute;
left:833px;
top:259px;
}
.cost_li_6 a{
width:180px;
height:45px;
display:inline-block;
line-height:45px;
text-align:center;
margin:0 15px;
background-color:#383838;
color:#fff;
font-size:18px;
border-radius:4px;
}
.cost_li_6 a.a_2{
background-color:#ff904e;
color:#fff;
}

.iclub_main{
width:1280px;
overflow:hidden;
padding-top:50px;
}
.iclub_main ul{
margin:0;
padding:0;
list-style:none;
}
.iclub_main ul li{
width:1280px;
height:410px;
float:left;
}
.iclub_li{
width:1280px;
height:370px;
position:relative;
background-color:#fff;
}
.iclub_li_1{
width:600px;
height:370px;
position:absolute;
left:0;
top:0;
}
.iclub_li_1 img{
width:600px;
height:370px;
border:none;
}
.iclub_li_3{
width:680px;
height:50px;
position:absolute;
left:650px;
top:62px;
line-height:50px;
color:#ff904e;
font-size:28px;
font-weight:bold;
}
.iclub_li_4{
width:580px;
height:60px;
position:absolute;
left:650px;
top:134px;
line-height:26px;
color:#666;
font-size:18px;
}
.iclub_li_5{
width:180px;
height:45px;
position:absolute;
left:650px;
top:259px;
}
.iclub_li_5 a{
width:180px;
height:45px;
display:inline-block;
line-height:45px;
text-align:center;
margin:0 15px;
background-color:#383838;
color:#fff;
font-size:18px;
border-radius:4px;
}
.iclub_li_5 a:hover{
background-color:#ff904e;
color:#fff;
}

.cost_content{
width:1180px;
padding:30px 50px;
font-size:16px;
line-height:30px;
background-color:#fff;
margin-top:50px;
overflow:hidden;
}
.cost_content_1{
width:1180px;
height:50px;
line-height:50px;
text-align:center;
color:#ff904e;
font-size:28px;
font-weight:bold;
}
.cost_content_2{
width:1180px;
height:40px;
line-height:40px;
text-align:center;
color:#666;
font-size:18px;
}
.cost_content_3{
width:1180px;
height:18px;
background:url(images/cost_li_5.gif) center top no-repeat;
}
.cost_content_4{
width:1180px;
padding-top:20px;
font-size:14px;
line-height:26px;
overflow:hidden;
color:#444444;
}
.cost_content_4 p{
margin-top:15px;
}
.amama_td_1{
width:210px;
padding:10px;
overflow:hidden;
}
.amama_td_2{
width:160px;
padding:10px;
overflow:hidden;
}

.iclub_content{
width:1180px;
padding:30px 50px;
background-color:#fff;
margin-top:50px;
overflow:hidden;
}
.iclub_content_1{
width:1180px;
height:50px;
line-height:50px;
text-align:center;
color:#ff904e;
font-size:28px;
font-weight:bold;
}
.iclub_content_2{
width:1180px;
padding:20px 0;
font-size:16px;
line-height:28px;
overflow:hidden;
color:#444444;
}
.iclub_content_3{
width:1180px;
text-align:center;
padding:15px 0;
color:#999;
font-size:16px;
}
.A_PN{
width:1180px;
padding-top:15px;
overflow:hidden;
border-top:1px solid #eee;
line-height:28px;
font-size:14px;
}

.list_main{
width:1180px;
padding:10px 50px 30px 50px;
background-color:#fff;
overflow:hidden;
margin-top:40px;
}
.list_main ul{
margin:0;
padding:0;
list-style:none;
}
.list_main ul li{
width:1180px;
border-bottom:1px solid #eee;
padding:20px 0;
float:left;
overflow:hidden;
}
.list_li{
width:1180px;
height:234px;
position:relative;
}
.list_li_a{
width:336px;
height:234px;
position:absolute;
left:0;
top:0;
}
.list_li_a img{
width:334px;
height:232px;
border:1px solid #eee;
}
.list_li_b{
width:810px;
height:54px;
line-height:54px;
position:absolute;
left:370px;
top:10px;
}
.list_li_b a{
font-size:24px;
font-weight:bold;
text-decoration:none;
color:#333;
}
.list_li_b a:hover{
color:#ff904e;
}
.list_li_c{
width:810px;
height:100px;
font-size:14px;
line-height:24px;
position:absolute;
left:370px;
top:70px;
color:#666;
}
.list_li_d{
width:810px;
height:40px;
position:absolute;
left:370px;
top:180px;
}
.list_li_d span{
width:200px;
height:40px;
display:inline;
float:left;
line-height:40px;
font-family:Arial, Helvetica, sans-serif;
color:#999;
background:url(images/time.png) left center no-repeat;
padding-left:20px;
font-size:14px;
}
.list_li_d label{
width:200px;
height:40px;
display:inline;
line-height:40px;
text-align:right;
float:right;
}
.list_li_d label a{
color:#ff904e;
font-size:14px;
text-decoration:none;
}

.none_info{
text-align:center;
height:200px;
line-height:200px;
color:#ff0000;
font-size:20px;
}

DIV.bk_yellow{width:1180px;clear:both;float:left;padding-bottom:10px;padding-top:30px;PADDING-RIGHT:0;PADDING-LEFT:0;MARGIN:0;TEXT-ALIGN:center; font-size:14px;}DIV.bk_yellow A{padding:11px 12px 10px 12px;background-color:#FAFAFA;BORDER-RIGHT:#ccc 1px solid;BORDER-TOP:#ccc 1px solid;MARGIN:2px 5px 2px 5px;BORDER-LEFT:#ccc 1px solid;COLOR:#000;BORDER-BOTTOM:#ccc 1px solid;TEXT-DECORATION:none; font-size:14px;}DIV.bk_yellow A:hover{BORDER:#ff904e 1px solid;COLOR:#FFF;background-color:#ff904e;}DIV.bk_yellow SPAN.current{padding:11px 12px 10px 12px;BORDER-RIGHT:#ff904e 1px solid;BORDER-TOP:#ff904e 1px solid;FONT-WEIGHT:bold;MARGIN:2px 5px 2px 5px;BORDER-LEFT:#ff904e 1px solid;COLOR:#fff;BORDER-BOTTOM:#ff904e 1px solid;BACKGROUND-COLOR:#ff904e}DIV.bk_yellow SPAN.disabled{padding:5px 3px 5px 3px;BORDER-RIGHT:#eee 1px solid;BORDER-TOP:#eee 1px solid;MARGIN:2px 5px 2px 5px;BORDER-LEFT:#eee 1px solid;COLOR:#ddd;BORDER-BOTTOM:#eee 1px solid;}


.amama_box{
width:1194px;
padding-top:20px;
overflow:hidden;
}
.amama_box ul{
margin:0;
padding:0;
list-style:none;
}
.amama_box ul li{
width:398px;
height:430px;
float:left;
}
.amama_li{
width:380px;
height:500px;
position:relative;
}
.amama_li_a{
width:380px;
height:250px;
position:absolute;
left:0;
top:0;
}
.amama_li_a img{
width:380px;
height:240px;
border:none;
}
.amama_li_b{
width:380px;
height:40px;
line-height:40px;
font-size:20px;
font-weight:bold;
color:#333;
position:absolute;
left:0;
top:250px;
}
.amama_li_c{
width:380px;
height:100px;
font-size:16px;
line-height:26px;
color:#444;
position:absolute;
left:0;
top:290px;
}

.all_youshi_1{
width:100%;
padding-top:20px;
padding-bottom:50px;
background:url(images/body_ys.jpg) center top no-repeat;
overflow:hidden;
}
.amama_youshi{
width:1300px;
padding-top:12px;
height:1150px;
background:url(images/amama_youshi.png) no-repeat;
overflow:hidden;
}
.amama_youshi ul{
margin:0;
padding:0;
list-style:none;
}
.amama_youshi ul li{
width:640px;
padding-left:10px;
height:230px;
float:left;
}
.amama_youshi_li{
width:640px;
height:230px;
position:relative;
}
.amama_youshi_li_1{
width:350px;
height:36px;
position:absolute;
left:52px;
top:34px;
}
.amama_youshi_li_1 span{
width:36px;
height:36px;
line-height:36px;
font-size:24px;
text-align:center;
color:#fff;
background-color:#ff904e;
border-radius:4px;
font-family:Arial, Helvetica, sans-serif;
display:inline;
float:left;
}
.amama_youshi_li_1 label{
width:295px;
height:36px;
font-size:18px;
color:#ff904e;
font-weight:bold;
display:inline;
float:right;
}
.amama_youshi_li_2{
width:350px;
height:100px;
position:absolute;
left:52px;
top:80px;
font-size:14px;
color:#666;
line-height:24px;
}
.amama_youshi_li_3{
width:160px;
height:160px;
position:absolute;
left:432px;
top:24px;
}
.amama_youshi_li_3 img{
width:160px;
height:160px;
border-radius: 50%;
}

.amama_youshi_vs{
width:1280px;
overflow:hidden;
padding-bottom:30px;
font-size:16px;
color:#333;
}

.amamb_zy{
width:1280px;
height:1350px;
position:relative;
}
.amamb_zy_1line{
width:1280px;
height:1px;
position:absolute;
left:0;
top:410px;
}
.amamb_zy_2line{
width:1280px;
height:1px;
position:absolute;
left:0;
top:870px;
}
.amamb_zy_1s{
width:360px;
height:360px;
position:absolute;
right:100px;
top:0;
}
.amamb_zy_1s img{
border-radius:50%;
}
.amamb_zy_2s{
width:360px;
height:360px;
position:absolute;
left:100px;
top:460px;
}
.amamb_zy_2s img{
border-radius:50%;
}
.amamb_zy_3s{
width:360px;
height:360px;
position:absolute;
right:100px;
top:920px;
}
.amamb_zy_3s img{
border-radius:50%;
}
.amamb_zy_1{
width:620px;
height:160px;
position:absolute;
left:0;
top:0;
}
.amamb_zy_2{
width:620px;
height:160px;
position:absolute;
left:0;
top:192px;
}
.amamb_zy_3{
width:620px;
height:160px;
position:absolute;
left:640px;
top:467px;
}
.amamb_zy_4{
width:620px;
height:160px;
position:absolute;
left:640px;
top:658px;
}
.amamb_zy_5{
width:620px;
height:160px;
position:absolute;
left:0;
top:934px;
}
.amamb_zy_6{
width:620px;
height:160px;
position:absolute;
left:0;
top:1150px;
}

.amamb_zy_li{
width:620px;
height:160px;
}
.amamb_zy_li_T{
width:620px;
height:68px;
overflow:hidden;
}
.amamb_zy_li_T span{
width:50px;
height:50px;
display:inline;
float:left;
text-align:center;
line-height:50px;
color:#fff;
font-size:24px;
font-family:Arial, Helvetica, sans-serif;
background-color:#ff904e;
border-radius:50%;
}
.amamb_zy_li_T label{
width:560px;
height:50px;
display:inline;
float:right;
line-height:50px;
font-size:30px;
color:#333;
font-weight:bold;
}
.amamb_zy_li_Desc{
width:620px;
overflow:hidden;
font-size:16px;
color:#666;
line-height:24px;
}

.all_zy_1{
width:100%;
height:470px;
padding-top:550px;
background:url(images/body_zy.jpg) center bottom no-repeat;
overflow:hidden;
}
.amama_zy{
width:1305px;
overflow:hidden;
}
.amama_zy ul{
margin:0;
padding:0;
list-style:none;
}
.amama_zy ul li{
width:435px;
height:215px;
float:left;
}

.all_zy_bk{
width:100%;
height:800px;
background:url(images/z_bk.jpg) center top no-repeat;
}

.amama_tr{
background-color:#ff904e;
font-size:24px;
color:#fff;
text-align:center;
font-weight:bold;
}

.all_hospital{
width:100%;
border-top:1px solid #eee;
background:url(images/all_hos.jpg) center bottom no-repeat;
height:590px;
overflow:hidden;
}

.all_doctor{
width:100%;
padding-bottom:50px;
background-color:#f9f6f4;
overflow:hidden;
}

.all_8s{
width:100%;
background-color:#ff}

.list05{ position:relative; padding:0; padding-bottom:40px; margin:0; width:1180px;}
.list05 dd{ position:absolute; line-height:20px; font-size:14px; color:#666; width:165px;}
.list05 dd strong{ font-size:28px; color:#333; margin-bottom:15px; display:block; font-weight:normal; line-height:30px;}
.list05 dd.ys1{ left:95px;top:95px; }
.list05 dd.ys2{ left:27px;top:294px;}
.list05 dd.ys3{ left:10px;top:490px;}
.list05 dd.ys4{ left:65px;top:674px;}
.list05 dd.ys5{ left:917px;top:101px;}
.list05 dd.ys6{ left:1003px;top:294px;}
.list05 dd.ys7{ left:1008px;top:469px;}
.list05 dd.ys8{ left:962px;top:652px;}

.hospital_txt{
width:1280px;
overflow:hidden;
font-size:18px;
line-height:30px;
}

.amama_doctor{
width:1280px;
overflow:hidden;
}
.amama_doctor ul{
margin:0;
padding:0;
list-style:none;
}
.amama_doctor ul li{
width:256px;
float:left;
overflow:hidden;
}
.amama_doctor_li{
width:256px;
height:550px;
position:relative;
}
.amama_doctor ul li.dt_1{
background:url(images/do_2.png) center bottom no-repeat;
}
.amama_doctor ul li.dt_2{
background:url(images/do_1.png) center bottom no-repeat;
}
.amama_doctor ul li.dt_3{
background:url(images/do_2.png) center bottom no-repeat;
}
.amama_doctor ul li.dt_4{
background:url(images/do_1.png) center bottom no-repeat;
}
.amama_doctor ul li.dt_5{
background:url(images/do_2.png) center bottom no-repeat;
}
.amama_doctor_lia{
width:100px;
height:100px;
position:absolute;
left:78px;
top:0;
}
.amama_doctor_lia img{
width:100px;
height:100px;
border-radius:50%;
}
.amama_doctor_lib{
width:256px;
height:54px;
line-height:54px;
position:absolute;
left:0;
top:120px;
text-align:center;
font-size:24px;
font-weight:bold;
color:#fff;
}
.amama_doctor_lic{
width:256px;
height:34px;
line-height:34px;
position:absolute;
left:0;
top:174px;
text-align:center;
font-size:14px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
}
.amama_doctor_lid{
width:196px;
height:104px;
line-height:24px;
position:absolute;
left:30px;
top:214px;
font-size:14px;
color:#fff;
}

.is_MB{
display:none;
}

.wis{
width:1210px;
}
.wis ul{
margin:0;
padding:0;
list-style:none;
}
.wis ul li{
width:575px;
height:210px;
background-color:#f5f5f5;
position:relative;
margin:0 30px 30px 0;
float:left;
}
.wis_A{
width:304px;
height:190px;
position:absolute;
left:10px;
top:10px;
overflow:hidden;
}
.wis_A img{
width:304px;
height:auto;
}
.wis_B{
width:304px;
height:38px;
line-height:38px;
font-size:18px;
color:#000;
font-weight:bold;
position:absolute;
left:340px;
top:12px;
overflow:hidden;
}
.wis_C{
width:30px;
height:5px;
position:absolute;
left:340px;
top:58px;
background-color:#ff904e;
}
.wis_D{
width:214px;
height:auto;
font-size:14px;
line-height:24px;
color:#666;
position:absolute;
left:340px;
top:78px;
}